MVN

com.github.wasiqb.coteafs : error

Maven & Gradle

Jan 09, 2022
8 usages
3 stars

coteafs specific error.

<dependency>
    <groupId>com.github.wasiqb.coteafs</groupId>
    <artifactId>error</artifactId>
    <version>2.3.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.github.wasiqb.coteafs : error to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.3.0

All Versions

Choose a version of com.github.wasiqb.coteafs : error to add to Maven or Gradle - All Versions:

  • Version Updated
  • error-2.3.0

    Jan 09, 2022
  • error-2.2.0

    Dec 27, 2021
  • error-2.1.0

    Jul 12, 2021
  • error-2.0.0

    Dec 28, 2020
  • error-1.15.0

    Aug 08, 2020
  • error-1.14.0

    Aug 06, 2020
  • error-1.13.1

    Aug 06, 2020
  • error-1.13.0

    Jul 12, 2020
  • error-1.12.1

    Feb 23, 2020
  • error-1.12.0

    Feb 21, 2020
  • error-1.11.0

    Oct 30, 2019
  • error-1.10.0

    Oct 13, 2019
  • error-1.9.0

    Oct 02, 2019
  • error-1.8.0

    Sep 05, 2019
  • error-1.7.0

    Jun 29, 2019
  • error-1.6.0

    Nov 08, 2018
  • error-1.5.0

    Aug 04, 2018
  • error-1.4.0

    Mar 08, 2018
  • error-1.3.0

    Jan 03, 2018
  • error-1.2.0

    Oct 06, 2017
  • error-1.1.0

    Sep 30, 2017
  • error-1.0.0

    Jul 24, 2017

How to add a dependency to Maven

Add the following com.github.wasiqb.coteafs : error maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.github.wasiqb.coteafs</groupId>
    <artifactId>error</artifactId>
    <version>2.3.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.github.wasiqb.coteafs : error gradle dependency to your build.gradle file:

implementation 'com.github.wasiqb.coteafs:error:2.3.0'

Gradle Kotlin DSL: Add the following com.github.wasiqb.coteafs : error gradle kotlin dependency to your build.gradle.kts file:

implementation("com.github.wasiqb.coteafs:error:2.3.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.github.wasiqb.coteafs : error sbt scala dependency to your build.sbt file:

libraryDependencies += "com.github.wasiqb.coteafs" % "error" % "2.3.0"